<?php include '../include/navbar.html'; ?>
<!-- Se incorpora la logica para detectar si existe una sesion activa -->
<?php
if (!isset ($_SESSION["correo"] )) {
    header("Location:../index.html");
};?>
<?php include 'profile.php'; ?>
    <div class='container-fluid'>
        <div class="row p-3">
            <h1>Mi Perfil</h1>
        </div>
        <div class="row p-3">
            <div class="col">
                <!-- Se agrega lógica php para mostrar la información del perfil correspondiente al usuario que a iniciado sesión. -->
                <div class="container shadow-lg rounded m-auto p-5">
         <?php echo"<p>Nombre Completo: $nombres[$id] $apellidos[$id] </p>
                    <p>Correo: $correos[$id] </p>
                    <p>País: $paises[$id] </p>
                    <p>Fecha de Ingreso: $fecha_registro[$id] </p>";?>
                </div>
            </div>
        </div>
    </div>
</body>

</html>